/* Common styles */
body {
	margin: 0;
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #323232;
}

table {
	font-size: 11px;
}

h1 {
	font-family: georgia;
	color: #897e6e;
	font-size: 14px;
}

h2 {
	font-family: georgia;
	color: #869200;
	font-size: 14px;
}

.red {
	color: #a81f24;
}

.green {
	color: #b2bc36;
}

.smallred {
	color: #a81f24;
	font-size: 10px;
}

.brown {
	color: #897e6e;
}

.gray {
	color: #636466;
}

img {
	border: 0px;
}

.clear {
	clear: both;
}

.preload {
	display: none;
}

.bold {
	font-weight: bold;
}

.emphasis {
	font-style: italic;
}

.border {
	border: 1px solid #323232;
}

.pointer {
	cursor: pointer;
}

a,a:link,a:visited {
	color: #869200;
	text-decoration: underline;
}

a:hover,a:active {
	color: #908677;
	text-decoration: none;
}

.formWrapper,.twentyIndent {
	margin: 0 0 0 20px;
}

.twentyThreeIndent {
	margin: 0 0 0 23px;
}

.fieldName {
	padding: 0;
	margin: 0 0 6px 0;
}

.textHeading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #887e6e;
	padding: 0;
	margin: 0;
}

/* webroot styles */
#wrapper {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

#logo {
	margin: 28px 0 8px 70px;
	float: left;
	width: 304px;
	height: 27px;
}

#mainnav {
	float: right;
	text-align: right;
	margin: 11px 70px 0 0;
	width: 500px;
}

#mainnav ul {
	padding: 0;
	margin: 0;
}

#mainnav li {
	padding: 0;
	margin: 0;
	display: inline;
}

#headerDots {
	background-image: url(/assets/img/layout/dot_horizontal.png);
	background-repeat: repeat-x;
	width: 860px;
	height: 3px;
	margin: 0 0 0px 70px;
	clear: both;
}

#dots {
	background-image: url(/assets/img/layout/dot_horizontal.png);
	background-repeat: repeat-x;
	width: 860px;
	height: 5px;
	margin: 0 0 0px 70px;
	clear: both;
}

.dots {
	background-image: url(/assets/img/layout/dot_horizontal.png);
	background-repeat: repeat-x;
	height: 3px;
	clear: both;
}

#footer {
	width: 1000px;
	height: 28px;
	clear: both;
}

#footerlinks {
	text-align: center;
	color: #887e6e;
	padding: 2em 0 28px 0;
}

#footerlinks ul {
	margin: 0;
	padding: 0;
}

#footerlinks li {
	margin: 0;
	padding: 0 1px;
	display: inline;
}

#footerlinks a,#footerlinks a:link,#footerlinks a:visited {
	color: #887e6e;
	text-decoration: none;
}

#footerlinks a:hover,#footerlinks a:active {
	color: #b2bc36;
	text-decoration: underline;
}
/* also check screen.css when updating footer */


#styleCached {
        visibility:hidden;
        display:none;
}


.footerBar {
	padding-top: 2em;
}
.footerButton {
	position: relative;
	top: 3px;
}
.footerColumnBlock {
	width: 750px;
	position: relative;
	left: 125px;
}
.footerColumn {
	width: 150px;
	float: left;
	text-align: left;
	line-height: 1.5em;
}
.footerColumnHeader {
	color: #b2bc36;
	font-weight: bold;
}

.pageTitle {
	padding: 10px 0 10px 0;
	text-align: left;
}

input[type="text"] {
	border: 1px solid #999;
	font-family: Arial;
	font-size: 11px;
}

input[type="password"] {
	border: 1px solid #999;
	font-family: Arial;
	font-size: 11px;
}

input[type="file"] {
	border: 1px solid #999;
	font-family: Arial;
	font-size: 11px;
}

textarea {
	border: 1px solid #999;
	font-family: Arial;
	font-size: 11px;
}

select {
	border: 1px solid #999;
	font-family: Arial;
	font-size: 11px;
}

.formErrorMessage {
	padding: 0 0 16px 0;
	color: #c41230;
	display: none;
}

/* homepage styles */
.dotsv {
	background-image: url(/assets/img/layout/dot_vertical.png);
	background-repeat: repeat-y;
	width: 5px;
	height: 330px;
	margin: 20px 0 0 0;
	float: left;
}

#homePage .topHalf {
	position: relative;
	width: 1000px;
	height: 508px;
}

#homePage .topHalf .mainAdButton {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 350px;
	height: 300px;
}

#homePage .topHalf .mainAdControls {
	z-index:100;
	position: absolute;
	bottom: 13px;
	right: 70px;
}

#homePage .topHalf .mainAdControls ul {
	margin: 0;
	padding: 0;
}

#homePage .topHalf .mainAdControls li {
	margin: 0;
	padding: 0;
	display: inline;
}

#homePage .bottomHalf {
	position: relative;
	background: url(/assets/img/layout/background.png) repeat-y;
	width: 1000px;
	height: 333px;
}

#homePage .bottomHalf .dotLine {
	position: absolute;
	background: url(/assets/img/layout/dot_horizontal.png) repeat-x;
	top: -1px;
	left: 70px;
	width: 860px;
	height: 3px;
	z-index: 100;
}

#consultantBox {
	position: absolute;
	background-color: #f1f0e2;
	top: 0px;
	left: 50px;
	width: 280px;
	height: 333px;
	padding: 0 20px 0 0;
}

#consultantBox .consultantWelcome {
	position: absolute;
	top: 23px;
	left: 20px;
	width: 260px;
	height: 135px;
}

#mystory {
	width: 260px;
}

#mystory .photoWrapper {
	position: relative;
	float: left;
	width: 104px;
}

#myStoryTitle {
	position: absolute;
	top: 100px;
	left: 0px;
	width: 90px;
	height: 150px;
}

#myStoryTitle ul {
	margin: 6px 0 0 0;
	padding: 0;
}

#myStoryTitle li {
	display: inline;
	padding: 0;
}

#mystory .infoWrapper {
	position: relative;
	float: left;
	width: 156px;
}

#consultantBox .consultantWelcome .photoWrapper {
	position: relative;
	float: left;
	width: 104px;
}

#consultantBox .consultantWelcome .infoWrapper {
	position: relative;
	float: left;
	width: 156px;
}

#consultantBox .consultantWelcome .infoWrapper .name {
	height: 35px;
}

#consultantBox .consultantWelcome .infoWrapper ul {
	margin: 6px 0 0 0;
	padding: 0;
}

#consultantBox .consultantWelcome .infoWrapper li {
	display: inline;
	padding: 0 1px 0 0;
}

#consultantBox .info {
	position:absolute;
	top:131px;
	left:20px;
	width:260px;
	height:175px;
}

#homePage .bottomHalf .vDotLine1 {
	position: absolute;
	background: url(/assets/img/layout/dot_vertical.png) repeat-y;
	top: 23px;
	left: 349px;
	width: 3px;
	height: 310px;
	z-index: 100;
}

#homePage .bottomHalf .templateBox {
	position: absolute;
	top: 0px;
	left: 370px;
	width: 300px;
	height: 333px;
}

#homePage .bottomHalf .templateBox .templateAdPrevious {
	position: absolute;
	width: 20px;
	height: 21px;
	top: 100px;
	left: 20px;
}

#homePage .bottomHalf .templateBox .templateAdNext {
	position: absolute;
	width: 20px;
	height: 21px;
	top: 100px;
	right: 20px;
}

#homePage .bottomHalf .templateBox .templateThumb {
	margin: 20px 0 0 66px;
}

#homePage .bottomHalf .templateBox .templateInfo {
	margin: 20px 0 0 0;
	width: 300px;
	text-align: center;
}

#homePage .bottomHalf .vDotLine2 {
	position: absolute;
	background: url(/assets/img/layout/dot_vertical.png) repeat-y;
	top: 23px;
	left: 649px;
	width: 3px;
	height: 310px;
	z-index: 100;
}

#homePage .bottomHalf .featureBox {
	position: absolute;
	top: 0px;
	left: 650px;
	width: 300px;
	height: 333px;
	cursor: pointer;
}

#mainad {
	position: relative;
	width: 1000px;
	height: 508px;
}

#mainad {
	position: relative;
	width: 1000px;
	height: 508px;
}

#ad1 {
	position: absolute;
	z-index: 0;
}

#getStarted {
	position: absolute;
	z-index: 1;
	left: 700px;
	top: 40px;
}

#adnumbers {
	text-align: right;
	padding: 0 70px 10px 70px;
}

#contentwrapper {
	width: 1000px;
	background-image: url(/assets/img/layout/background.png);
	background-repeat: repeat-y;
	margin-top: 8px;
}

#consultantframe {
	position: absolute;
	width: 90px;
	height: 150px;
	top: 0px;
	left: 0px;
}

#consultantphoto {
	position: absolute;
	height: 148px;
	width: 88px;
	top: 1px;
	left: 1px;
}

#consultantinfo {
	float: right;
	width: 160px;
	margin: 10px 10px 0 0;
}


#template {
	width: 300px;
	height: 330px;
	float: left;
	text-align: center;
	margin-top: 20px;
}

#subad {
	width: 300px;
	height: 350px;
	float: left;
}

/*template gallery*/
#ltbrownbg {
	background-image: url(/assets/img/layout/header_ltbrown.jpg);
	background-repeat: no-repeat;
	width: 1000px;
	padding: 20px 60px 0 70px;
}

/*studio styles*/
#topbg {
	background-image: url(/assets/img/layout/header_studioLegacy.jpg);
	background-repeat: no-repeat;
	width: 1000px;
	padding: 20px 60px 0 70px;
}

#topnocolor {
	background-image: url(/assets/img/layout/header_plain.gif);
	background-repeat: no-repeat;
	width: 1000px;
	padding: 20px 60px 0 70px;
}

#smlogo {
	margin: 30px 0 5px 0px;
	float: left;
	width: 300px;
}

#studionav {
	float: right;
	text-align: right;
	padding: 6px 20px 0 0;
}

#welcome {
	margin: 0 15px 0 10px;
	color: #897e6e;
}

#studiomenu {
	/*background-image: url(/assets/img/nav/studiomenubg.gif);*/
	width: 227px;
	height: 251px;
	background-repeat: no-repeat;
	float: left;
	margin-left: -65px;
}

#whatsnew {
	border: 1px solid #ffffff;
	padding: 10px;
	text-align: left;
	width: 600px;
}

#whatsnew ul {
	font-size: 11px;
	list-style-image: url(/assets/img/studio/arrow.gif);
}

li {
	padding-left: 10px;
}

#mystudiorightside {
	float: left;
	width: 690px;
	font-size: 11px;
	min-height: 437px;
}

.photobox {
	width: 163px;
	height: 150px;
	float: left;
	margin: 5px 2px 3px 4px;
	border: 1px solid #bcbcbc;
}

.projectbox {
	width: 410px;
	float: left;
	border: 1px solid #bbbbbb;
	margin: 10px 10px 0px 10px;
	padding: 5px 0px 3px 0px;
	height: 92px;
	_height: 100px;
}

.actionBox {
	padding: 0px;
	margin-right: 20px;
	text-align: left;
	width: 860px;
}

.actionBoxLeftSide {
	width: 420px;
	float: left;
}

.actionBoxRightSide {
	width: 410px;;
	float: left;
}

#headline {
	float: left;
	width: 178px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-family: Georgia;
	color: #897e6e;
	font-size: 11px;
}

#news {
	float: left;
	width: 490px;
	margin: 0px 0;
	font-family: Georgia;
	color: #897e6e;
	font-size: 12px;
}

#news a {
	float: left;
	width: 490px;
	margin: 3px 0;
	font-family: Georgia;
	color: #897e6e;
	font-size: 12px;
}

#ticker {
	margin: 0px;
	font-size: 12px;
}

/* business */
#busFooter {
	background: url(/assets/img/business/footer_business.gif) no-repeat;
	width: 1000px;
	height: 208px;
	position: relative;
}

.dotsv230 {
	background-image: url(/assets/img/layout/dot_vertical.png);
	background-repeat: repeat-y;
	width: 5px;
	height: 225px;
	margin: 18px 0 0 0;
	float: left;
}

#businessNav {
	float: right;
	text-align: right;
	margin: 11px 70px 0 0;
	width: 500px;
}

#businessNav ul {
	padding: 0;
	margin: 0;
}

#businessNav li {
	padding: 0;
	margin: 0;
	display: inline;
}

#busOppBackground {
	background: url(/assets/img/layout/header_business.jpg) no-repeat;
	width: 870px;
	padding: 0 60px 0 70px;
}

#busOppOverviewLeft {
	float: left;
	width: 240px;
	padding: 153px 0 0 20px;
}

#busOppOverviewLeftHeader {
	padding: 0 0 12px 0;
}

#busOppOverviewLeftButton {
	width: 240px;
	text-align: center;
	padding: 17px 0 0 0;
}

#busOppOverviewRight {
	position: relative;
	float: right;
	width: 540px;
	padding: 48px 30px 25px 0;
}

#busOppTestimonialVideoWrapper {
	
}

#busOppOverviewRight ul {
	margin: 0;
	padding: 0;
}

#busOppOverview {
	position: relative;
	top: -10px;
	left: 120px;
}

#busOppOverview .first {
	width: 45px;
	height: 45px;
	padding: 0 10px 0 10px;
}

#busOppOverview .second {
	width: 45px;
	height: 45px;
	padding: 0 10px 0 10px;
}

#busOppOverview .third {
	width: 45px;
	height: 45px;
	padding: 0 10px 0 10px;
}

#busOppOverview .fourth {
	width: 45px;
	height: 45px;
	padding: 0 10px 0 10px;
}

#busOppOverview .last {
	width: 45px;
	height: 45px;
	padding: 0 10px 0 10px;
}

#busOppTestimonialVideoFrame {
	position: absolute;
	background: url(/assets/img/business/testimonialFrame.png) no-repeat;
	top: 307px;
	width: 98px;
	height: 62px;
	padding: 42px 0 0 442px;
}

#busOppTestimonialVideoFrame ul {
	margin: 0;
	padding: 0;
}

#busOppTestimonialVideoFrame li {
	display: inline;
	padding: 0;
}

#busConsultantBox {
	width: 300px;
	height: 246px;
	background-color: #f1f0e2;
	margin: -2px 0 0 50px;
	float: left;
	position: relative;
}

#busConsultantFrame {
	position: absolute;
	height: 150px;
	top: 20px;
	left: 20px;
}

#busConsultantPhoto {
	position: absolute;
	width: 88px;
	height: 145px;
	top: 21px;
	left: 21px;
}

#busConsultantInfo {
	position: absolute;
	width: 160px;
	height: 90px;
	top: 20px;
	left: 120px;
}

#busConsultantInfo a,#busConsultantInfo a:link,#busConsultantInfo a:visited
	{
	color: #b2bc36;
	text-decoration: underline;
}

#busConsultantInfo a:hover,#busConsultantInfo a:active {
	color: #897e6e;
	text-decoration: none;
}

#busConsultantInfo ul {
	margin: 6px 0 0 0;
	padding: 0;
}

#busConsultantInfo li {
	display: inline;
	padding: 0 1px 0 0;
}

#busConsultantText {
	position: absolute;
	width: 260px;
	height: 150px;
	top: 127px;
	left: 20px;
}

#busConsultantText a,#busConsultantText a:link,#busConsultantText a:visited
	{
	color: #f79320;
	text-decoration: underline;
}

#busConsultantText a:hover,#busConsultantText a:active {
	color: #897e6e;
	text-decoration: none;
}

#busConsultantJoinButton {
	position: absolute;
	width: 94px;
	height: 32px;
	left: 18px;
	bottom: 10px;
}

#busOverviewAd {
	position: relative;
	float: right;
	width: 560px;
	height: 228px;
	padding: 16px 70px 0 0;
}

#busOverviewAd .controlWrapper {
	position: absolute;
	bottom: -6px;
	right: 71px;
}

#busOverviewAd ul {
	margin: 0;
	padding: 0;
}

#busOverviewAd li {
	display: inline;
	padding: 0;
}

#consultantLifestyleBackground {
	background: url(/assets/img/business/header_lifestyle.jpg) no-repeat;
	width: 1000px;
	height: 540px;
}

#consultantLifestyle {
	position: relative;
	width: 870px;
	height: 540px;
}

#consultantLifestyleTop {
	width: 370px;
	padding: 100px 0 20px 110px;
}

#lifestyleQuote {
	color: #3c90b8;
	font-style: italic;
}

#consultant_lifestyle {
	position: absolute;
	width: 451px;
	height: 498px;
	bottom: 0px;
	right: 8px;
}

#consultantLifestyleGroup {
	position: absolute;
	width: 224px;
	height: 200px;
	left: 50px;
}

#consultantLifestyleGroup .consultantGroupHeader {
	position: absolute;
	width: 161px;
	height: 66px;
	left: 33px;
	top: 88px;
}

#consultantShoe {
	position: absolute;
	width: 106px;
	height: 45px;
	left: 80px;
	top: 52px;
}

#earningPotentialGroup {
	position: absolute;
	width: 222px;
	height: 200px;
	left: 277px;
}

#earningPotentialGroup .consultantGroupHeader {
	position: absolute;
	width: 132px;
	height: 57px;
	left: 45px;
	top: 98px;
}

#consultantCash {
	position: absolute;
	width: 65px;
	height: 76px;
	left: 90px;
	top: 29px;
}

#supportRecognitionGroup {
	position: absolute;
	width: 222px;
	height: 200px;
	left: 502px;
}

#supportRecognitionGroup .consultantGroupHeader {
	position: absolute;
	width: 157px;
	height: 57px;
	left: 32px;
	top: 99px;
}

#consultantSupport {
	position: absolute;
	width: 73px;
	height: 76px;
	left: 103px;
	top: 30px;
}

#becomeConsultantGroup {
	position: absolute;
	width: 223px;
	height: 200px;
	right: 50px;
}

#purseBecomeConsultant {
	position: absolute;
	width: 245px;
	height: 260px;
	top: -77px;
	right: -27px;
}

.becomeConsultantLink {
	position: absolute;
	width: 180px;
	height: 80px;
	left: 40px;
	top: 72px;
}

#earningPotentialBackground {
	background: url(/assets/img/business/header_earningPotential.jpg) no-repeat;
	width: 1000px;
	height: 659px;
}

#earningPotential {
	width: 400px;
	padding: 145px 0 20px 90px;
}

#earningPotential ul {
	margin-top: 0;
}

#earningPotential .heading {
	color: #3c90b8;
	font-weight: bold;
}

#howMuchPopinButton {
	position: relative;
	left: 80px;
}

#viewCompensationGuide {
	position: relative;
	left: 93px;
}

.finePrint {
	font-size: 10px;
	color: #887e6e;
}

#supportRecognitionBackground {
	background: url(/assets/img/business/header_supportRecognition.jpg)
		no-repeat;
	width: 1000px;
	height: 859px;
}

#supportRecognition {
	width: 500px;
	padding: 145px 0 20px 90px;
}

#supportRecognition .heading {
	color: #3c90b8;
	font-weight: bold;
}

#supportRecognition a,#supportRecognition a:link,#supportRecognition a:visited
	{
	color: #f79320;
	text-decoration: underline;
}

#supportRecognition a:hover,#supportRecognition a:active {
	color: #897e6e;
	text-decoration: none;
}

#becomeConsultantBackground {
	background: url(/assets/img/web/account/header_becomeConsultant.jpg)
		no-repeat top;
	width: 1000px;
	position: relative;
}

#becomeConsultantWrapper {
	width: 1000px;
	background: url(/assets/img/web/account/footer_swirl.jpg) no-repeat bottom;
}

#becomeConsultant {
	width: 500px;
	padding: 137px 0 40px 90px;
}

#becomeConsultant .heading {
	color: #3c90b8;
	font-weight: bold;
}

#becomeConsultant li.important {
	color: #f79320;
	font-style: italic;
	font-weight: bold;
}

#becomeConsultant a,#becomeConsultant a:link,#becomeConsultant a:visited
	{
	color: #f79320;
	text-decoration: underline;
}

#becomeConsultant a:hover,#becomeConsultant a:active {
	color: #897e6e;
	text-decoration: none;
}

#becomeConsultant .haveQuestion {
	position: absolute;
	width: 186px;
	height: 105px;
	right: 45px;
	top: 400px;
}

/* Workshop Section */
#hostingNav {
	float: right;
	text-align: right;
	margin: 16px 72px 0 0;
	width: 500px;
}

#hostingNav ul {
	padding: 0;
	margin: 0;
}

#hostingNav li {
	padding: 0;
	margin: 0;
	display: inline;
}

#workshopOverviewBackground {
	background: url(/assets/img/hosting/header_hostingOverview.jpg) no-repeat;
	position: relative;
	width: 1000px;
	height: 499px;
}

#workshopOverviewBackgroundPiece {
	background: url(/assets/img/hosting/header_hostingOverviewPiece.jpg) no-repeat;
	position: absolute;
	width: 65px;
	height: 21px;
	right: 0px;
	bottom: -21px;
}

#workshopOverview {
	width: 258px;
	padding: 175px 0 0 84px;
}

#bookWorkshopStarburstLink {
	position: absolute;
	width: 130px;
	height: 90px;
	top: 65px;
	right: 50px;
}

#hostingProgramBackground {
	background: url(/assets/img/hosting/background_hostingProgram.jpg)
		no-repeat;
	position: relative;
	width: 1000px;
	height: 776px;
}

#hostingProgram {
	float: left;
	width: 340px;
	padding: 260px 0 0 90px;
}
#hostingProgram #bookWorkshopButton {
	padding-left: 83px;
}
#hostingGifts {
	float: left;
	width: 366px;
	padding: 393px 0 0 38px;
}

#hostingGifts tr.color {
	background-color: #f4f3e8;
}

#hostingGifts td {
	text-align: center;
	padding: 7px 0
}
#hostingGifts #seeGiftsButton {
    left: 112px;
    padding-top: 1em;
    position: relative;
}
#busConsultantBox .workshopLink {
	position: absolute;
	width: 260px;
	top: 127px;
	left: 20px;
}

#busConsultantBox .workshopLink a,#busConsultantBox .workshopLink a:link,#busConsultantBox .workshopLink a:visited
	{
	color: #a81f24;
	text-decoration: underline;
}

#busConsultantBox .workshopLink a:hover,#busConsultantBox .workshopLink a:active
	{
	color: #a81f24;
	text-decoration: none;
}

#busHostConsultantText {
	position: absolute;
	width: 260px;
	height: 120px;
	top: 157px;
	left: 20px;
}

#busHostConsultantText a,#busHostConsultantText a:link,#busHostConsultantText a:visited
	{
	color: #f79320;
	text-decoration: underline;
}

#busHostConsultantText a:hover,#busHostConsultantText a:active {
	color: #f79320;
	text-decoration: none;
}

#hostReferralProgramOverview {
	background: url(/assets/img/hosting/referralProgramComingSoon.jpg)
		no-repeat;
	float: left;
	position: relative;
	width: 595px;
	height: 244px;
}

#hostReferralProgramOverview .learnMoreButton {
	position: absolute;
	width: 97px;
	height: 32px;
	left: 451px;
	top: 158px;
}

/* Login */
#loginBackground {
	background: url(/assets/img/layout/header_login.jpg) no-repeat;
	position: relative;
	width: 1000px;
}

#loginLeftSide {
	float: left;
	width: 285px;
	margin: 28px 0 0 70px;
}

#loginLeftSide form {
	margin: 0;
	padding: 0;
}

#loginDivider {
	background: url(/assets/img/layout/dot_vertical.png) repeat-y;
	width: 5px;
	height: 471px;
	margin: 28px 16px 0 20px;
	float: left;
}

#loginRightSide {
	float: left;
	width: 534px;
	margin: 281px 0 0 0;
}

#loginRightSide .loginButton {
	position: relative;
	left: -3px;
}

#loginRightSide .loginLine {
	background: url(/assets/img/layout/dot_horizontal.png) repeat-x;
	width: 534px;
	height: 5px;
	margin: 15px 0 16px 0;
}

#loginRightSide .rightSideText {
	padding: 0;
	margin: 10px 0;
}

#loginRightSide a,#loginRightSide a:link,#loginRightSide a:visited {
	color: #887e6e;
	text-decoration: underline;
}

#loginRightSide a:hover,#loginRightSide a:active {
	color: #b2bc36;
	text-decoration: none;
}

#loginError {
	padding: 0 0 16px 0;
	color: #c41230;
}

.loginFieldError {
	padding: 0 0 0 5px;
	color: #c41230;
}

#loginForm {
	
}

#loginForm .fieldName a,#loginForm .fieldName a:link,#loginForm .fieldName a:visited
	{
	color: #887e6e;
	text-decoration: underline;
}

#loginForm .fieldName a:hover,#loginForm .fieldName a:active {
	color: #887e6e;
	text-decoration: none;
}

#loginSubmit {
	margin: 14px 0 0 0;
}

#loginForm .finePrint {
	font-size: 10px;
	color: #a7a7a7;
	padding: 0;
	margin: 15px 0 0 0;
}

#breakingNewsWrapper {
	margin: 20px 0 0 0;
}

#breakingNewsTop {
	background: url(/assets/img/layout/breakingNews/top.gif) no-repeat;
	position: relative;
	width: 285px;
	height: 8px;
}

#breakingNews {
	background-color: #644a3d;
	width: 245px;
	border-left: 1px #4c351f solid;
	border-right: 1px #4c351f solid;
	padding: 14px 19px 9px 19px;
	overflow: auto;
}

#breakingNews .breakingNewsTitle {
	font-weight: bold;
	color: #e0dfbf;
	margin: 8px 0 0 0;
}

#breakingNews .breakingNewsContent {
	color: #fff;
}

#breakingNews a,#breakingNews a:link,#breakingNews a:visited {
	color: #fff;
	text-decoration: underline;
}

#breakingNews a:hover,#breakingNews a:active {
	color: #fff;
	text-decoration: none;
}

#breakingNewsBottom {
	background: url(/assets/img/layout/breakingNews/bottom.gif) no-repeat;
	position: relative;
	width: 285px;
	height: 8px;
}

#forgotPassword {
	margin: 90px 0 0 70px;
	position: relative;
	float: left;
	width: 500px;
	height: 250px;
}

/* Create Account */
.lightBrownBackGround {
	background: url(/assets/img/layout/header_ltbrown.jpg) no-repeat;
	position: relative;
	width: 1000px;
}

#accountLeftSide {
	float: left;
	width: 300px;
	margin: 58px 0 0 70px;
	position: relative;
}

#accountLeftSide form {
	margin: 0;
	padding: 0;
}

.loginInput {
	border: 1px #323232 solid;
	width: 158px;
	height: 16px;
}

#accountLeftSide a,#accountLeftSide a:link,#accountLeftSide a:visited {
	color: #887e6e;
	text-decoration: underline;
}

#accountLeftSide a:hover,#accountLeftSide a:active {
	color: #887e6e;
	text-decoration: none;
}

#howHeardFormField {
	border: 1px #323232 solid;
	width: 160px;
	height: 20px;
	margin: 2px 0 0 0;
}

#promoCodeFormField {
	border: 1px #323232 solid;
	background-color: #dfdebe;
	padding: 2px 0 0 5px;
	width: 153px;
	height: 18px;
}

#leftSideFlowers {
	background: url(/assets/img/web/account/flowers.png) no-repeat;
	position: absolute;
	width: 61px;
	height: 100px;
	top: 127px;
	left: 20px;
}

#leftSideFlowersCustomer {
	background: url(/assets/img/web/account/flowers.png) no-repeat;
	position: absolute;
	width: 61px;
	height: 100px;
	top: 27px;
	left: -50px;
}

#accountDivider {
	background: url(/assets/img/layout/dot_vertical.png) repeat-y;
	width: 5px;
	height: 668px;
	margin: 28px 6px 0 14px;
	float: left;
}

#accountRightSide {
	float: right;
	width: 515px;
	margin: 75px 70px 0 0;
}

#accountRightSideHeader {
	width: 515px;
	text-align: right;
	margin: 0 0 12px 0;
}

.accountTextLeft{
	width:300px;
	text-align:left;
	float:left;
	padding-left: 20px;
}

.accountTextLeft > h2{
	font-size: 20px;
}

.accountTextRight{
	width:100px;
	text-align:left;
	float:left;
	margin-left: 10px;
	margin-top: 35px;
	padding-left: 10px;
	padding-top: 8px;
	background: url("/assets/img/web/account/quote.png");
	background-size: 35px 35px;
	background-repeat: no-repeat;
}

#accountTextDivider{
	background: rgba(0, 0, 0, 0) url("/assets/img/layout/dot_vertical.png") repeat-y scroll 0 0;
    float: left;
    height: 200px;
    margin: 28px 6px 0 14px;
    width: 5px;
}

#createAccountVideoWrapper {
	position: relative;
	width: 515px;
	height: 297px;
}

#createAccountVideo {
	
}

#createAccountVideoFrame {
	background: url(/assets/img/web/account/createAccountVideoFrame.png) no-repeat
		;
	width: 500px;
	height: 20px;
	position: absolute;
	bottom: 0px;
	text-align: right;
	padding: 42px 15px 0 0;
}

#createAccountVideoFrame ul {
	margin: 0;
	padding: 0;
}

#createAccountVideoFrame li {
	display: inline;
	padding: 0;
}

#createAccountgroups {
	padding: 34px 0 0 0;
}

#createAccountgroups .premierAccountGroup {
	float: left;
	padding: 6px 27px 0 16px;
}

#createAccountgroups .theProductsGroup {
	float: left;
	padding: 15px 30px 0 30px;
}

#createAccountgroups .usingTemplatesGroup {
	float: left;
	padding: 5px 0 0 18px;
}

#createAccountgroups .groupDivider {
	background: url(/assets/img/layout/dot_vertical.png) repeat-y;
	width: 5px;
	height: 160px;
	margin: 0 0 0 0;
	float: left;
}

.requiredField {
	color: #c41230;
}

.formLine {
	background: url(/assets/img/layout/dot_horizontal.png) repeat-x;
	width: 160px;
	height: 5px;
	margin: 9px 0 10px 0;
}

.formError {
	padding: 0 0 16px 0;
	color: #c41230;
}

#submitLoader {
	display: none;
}

#searchConsultantButton {
	cursor: pointer;
}

#finalSubmit {
	cursor: pointer;
}

#finalSubmitLoader {
	display: none;
}

#findConsultantWrapper {
	display: none;
	padding: 0 0 0 20px;
}

#submitConsultantSearchLoader {
	display: none;
}

#consultantSearchResults {
	display: none;
	margin: 16px 0 0 0;
	height: 100px;
	overflow: auto;
}

#consultantSearchResultsTable th {
	
}

#consultantSearchResultsTable td {
	
}

#createAccountFormError {
	padding: 0 0 16px 0;
	color: #c41230;
	display: none;
}

#findConsultantFormError {
	padding: 0 0 16px 0;
	color: #c41230;
	display: none;
}

#createAccountSuccess,#activateAccountSuccess {
	display: none;
	padding: 17px 0 0 0;
}

#createAccountSuccess .successContent {
	margin: 0 0 0 20px;
}

#consultantSearchDetailPopin {
	display: none;
	overflow: hidden;
	position: absolute;
	top: 90px;
	left: 10px;
	text-align: center;
	width: 288px;
	height: 212px;
}

#consultantSearchDetailPopinContent {
	position: relative;
	width: 211px;
	height: 134px;
}

#consultantSearchDetailImageContainer {
	position: absolute;
	width: 88px;
	height: 145px;
	top: 1px;
	left: 51px;
}

#consultantSearchDetailImageFrame {
	position: absolute;
	height: 150px;
	top: 0px;
	left: 50px;
}

#consultantSearchDetailContent {
	position: absolute;
	top: 100px;
	left: 0px;
	width: 190px;
	text-align: center;
}

/* Footer */
#plainBackGround {
	background: url(/assets/img/layout/header_plain.jpg) no-repeat top;
	position: relative;
	width: 1000px;
	padding-top: 28px;
}

.plainBody {
	width: 860px;
	padding: 0 0 0 70px;
}

.plainBody ul {
	margin-bottom: 0;
}

#aboutUs {
	width: 860px;
	margin: 28px 0 0 70px;
	float: left;
}

#contactUs {
	margin: 90px 0 0 70px;
	position: relative;
	float: left;
	width: 500px;
}

.formSelect,.formTextarea {
	border: 1px #323232 solid;
}

#pressContentWrapper {
	width: 1000px;
	background: url(/assets/img/press/background.png) repeat-y;
	margin-top: 8px;
}

#pressBackGround {
	background: url(/assets/img/press/header_pressRoom.jpg) no-repeat top
		;
	position: relative;
	width: 1000px;
}

#pressBackGround .leftSide {
	float: left;
	width: 520px;
	margin: 177px 0 0 70px;
	position: relative;
}

#pressBackGround .readMoreButton {
	float: right;
}

#pressBackGround .rightSide {
	float: right;
	width: 280px;
	margin: 269px 70px 0 0;
	position: relative;
}

#pressBackGround .rightSide a,#pressBackGround .rightSide a:link,#pressBackGround .rightSide a:visited
	{
	color: #3c90b8;
	text-decoration: underline;
}

#pressBackGround .rightSide a:hover,#pressBackGround .rightSide a:active
	{
	color: #887e6e;
	text-decoration: underline;
}

#mediaContact {
	position: absolute;
	width: 210px;
	height: 150px;
	top: 70px;
	right: 75px;
}

#pressBackGround .heading {
	padding: 0 0 2px 0;
}

#pressBackGround .header {
	font-weight: bold;
	color: #887e6e;
}

#pressBackGround .videoMentions a:hover,#pressBackGround .videoMentions a:active
	{
	text-decoration: underline;
}

#pressBackGround .videoMentions ul {
	padding: 0;
	margin: 0;
}

#pressBackGround .videoMentions li {
	padding: 0 0 13px 0;
	margin: 0;
	list-style: none;
}

#pressBackGround .currentPressReleases ul {
	padding: 0;
	margin: 0;
}

#pressBackGround .currentPressReleases li {
	padding: 0 0 13px 0;
	margin: 0;
	list-style: none;
}

#pressBackGround .currentPressReleases .title {
	color: #3c90b8;
}

#pressBackGround .currentPressReleases .link {
	color: #3c90b8;
}

#pressReleaseArchive {
	margin: 0 0 0 80px;
}

#pressReleaseArchive ul {
	padding: 0;
	margin: 0;
}

#pressReleaseArchive li {
	padding: 0 0 13px 0;
	margin: 0;
	list-style: none;
	position: relative;
}

#pressReleaseArchive .title {
	color: #b2bc36;
}

#pressReleaseArchive .message {
	position: absolute;
	display: none;
	width: 62px;
	height: 36px;
	top: 5px;
	left: -77px;
}

#meetExecutives {
	position: relative;
	width: 593px;
	height: 286px;
}

#meetExecutives ul {
	padding: 0;
	margin: 0;
}

#meetExecutives li {
	padding: 0;
	margin: 0;
	display: inline;
}

#meetExecutives .leftSide {
	float: left;
	width: 123px;
	position: relative;
}

#execTeamPhoto {
	position: absolute;
	top: 1px;
	left: 1px;
}

#execTeamPhotoFrame {
	position: absolute;
}

#meetExecutives .rightSide {
	float: right;
	width: 449px;
}

.generalUsePhotos {
	float: left;
	text-align: center;
}

.generalUsePhotosSpace {
	margin: 0 0 0 16px;
}

/* Shop */
#shop {
	background: url(/assets/img/shop/shopBackground.jpg) no-repeat top;
	position: relative;
	width: 1000px;
}

#shopTop {
	position: relative;
	width: 860px;
	height: 267px;
	margin: 0 0 0 70px;
}

#shopTopNav {
	position: absolute;
	left: 34px;
	bottom: 18px;
}

#shopTopNav ul {
	margin: 0;
	padding: 0;
}

#shopTopNav li {
	margin: 0;
	padding: 0;
	display: inline;
}

#shopTopNav li.cards {
	margin: 0 0 0 99px;
}

#shopTopNav li.prints {
	margin: 0 0 0 123px;
}

#shopTopNav li.photoGifts {
	margin: 0 0 0 101px;
}

#shopTopStorybooks {
	position: absolute;
	width: 130px;
	height: 150px;
	top: 60px;
	left: 10px;
}

#shopTopCards {
	position: absolute;
	width: 135px;
	height: 150px;
	top: 60px;
	left: 180px;
}

#shopTopPrints {
	position: absolute;
	width: 140px;
	height: 150px;
	top: 60px;
	left: 345px;
}

#shopTopPhotoGifts {
	position: absolute;
	width: 135px;
	height: 150px;
	top: 60px;
	left: 520px;
}

#shopTopBottom {
	position: absolute;
	width: 860px;
	height: 3px;
	bottom: 0px;
}

#shopBottom {
	position: relative;
	width: 860px;
	height: 494px;
	margin: 20px 0 0 70px;
}

#shopBottom .header {
	font-weight: bold;
	color: #887e6e;
}

#shopBottom .shopProductSmall {
	float: left;
	width: 150px;
	margin: 0 20px 20px 0;
}

#productDetail {
	background: url(/assets/img/layout/header_ltbrown.jpg) no-repeat top;
	position: relative;
	width: 1000px;
}

#productDetail a,#productDetail a:link,#productDetail a:visited {
	color: #869200;
	text-decoration: underline;
}

#productDetail a:hover,#productDetail a:active {
	color: #897e6e;
	text-decoration: underline;
}

#shopTopProductDetail {
	position: relative;
	width: 860px;
	height: 593px;
	margin: 0 0 0 70px;
}

#shopTopProductDetail .leftSide {
	float: left;
	width: 380px;
	margin: 130px 0 0 20px;
}

#shopTopProductDetail .rightSide {
	float: right;
	position: relative;
	width: 400px;
	height: 376px;
	margin: 230px 20px 0 0;
}

#shopTopProductDetail .getStartedButton {
	position: absolute;
	width: 185px;
	height: 40px;
	left: 0px;
	bottom: 130px;
}

#shopTopProductDetail .goBackLink {
	position: absolute;
	left: 204px;
	bottom: 142px;
}

#shopTopProductDetail .goBackLink a,#shopTopProductDetail .goBackLink a:link,#shopTopProductDetail .goBackLink a:visited
	{
	color: #887e6e;
	text-decoration: underline;
}

#shopTopProductDetail .goBackLink a:hover,#shopTopProductDetail .goBackLink a:active
	{
	color: #887e6e;
	text-decoration: none;
}

#shopTopProductDetail .shopDots {
	background: url(/assets/img/layout/dot_horizontal.png) repeat-x;
	position: absolute;
	width: 400px;
	height: 3px;
	left: 0px;
	bottom: 109px;
}

#shopTopProductDetail .alsoAvailable {
	position: absolute;
	width: 400px;
	height: 70px;
	left: 0px;
	bottom: 21px;
}

#shopTopProductDetail .alsoAvailable ul {
	margin: 0;
	padding: 0;
}

#shopTopProductDetail .alsoAvailable li {
	margin: 0;
	padding: 0 4px 0 0;
	display: inline;
}

/* Album Share */
#albumShareNav {
	float: left;
	text-align: right;
	margin: 40px 0 0 0;
	width: 554px;
}

#albumShare {
	
}

#albumShare .invalid {
	float: left;
	width: 550px;
	height: 100px;
	margin: 130px 0 0 0;
}

#albumShare .sharedAlbum {
	float: left;
	width: 550px;
	margin: 30px 0 0 0;
}

#albumShare .action {
	padding: 20px 0 0 0;
}

#albumShare .logIn {
	float: left;
}

#albumShare .or {
	float: left;
	padding: 15px 15px 0 15px;
}

#albumShare .signUp {
	float: left;
}

#albumShared {
	
}

#albumShared .invalid {
	float: left;
	width: 550px;
	height: 100px;
	margin: 130px 0 0 0;
}

#albumShared .success {
	float: left;
	width: 550px;
	height: 100px;
	margin: 130px 0 0 0;
}

/* Create Consultant Account */
.blueBackGround {
	background: url(/assets/img/layout/header_business.jpg) no-repeat;
	position: relative;
	width: 1000px;
}

#consultantAccountSpitLayout {
	position: relative;
	display: block;
}

#consultantAccountLeftSide {
	float: left;
	width: 300px;
	padding: 100px 0 0 70px;
	position: relative;
}

#createConsultantPage .header {
	font-weight: bold;
	color: #f79320;
}

#createConsultantPage form {
	margin: 0;
	padding: 0;
}

#createConsultantPage .input {
	border: 1px #323232 solid;
	width: 158px;
	height: 16px;
}

#createConsultantPage .inputSecurityCode {
	border: 1px #323232 solid;
	width: 40px;
	height: 16px;
}

.select {
	border: 1px #323232 solid;
	width: 160px;
	height: 20px;
	margin: 2px 0 0 0;
}

#createConsultantPage .selectExpiration {
	border: 1px #323232 solid;
	height: 20px;
	margin: 2px 0 0 0;
}

#createConsultantPage a,#createConsultantPage a:link,#createConsultantPage a:visited
	{
	color: #887e6e;
	text-decoration: underline;
}

#createConsultantPage a:hover,#createConsultantPage a:active {
	color: #887e6e;
	text-decoration: none;
}

.errorMessage {
	padding: 0 0 16px 0;
	color: #c41230;
	display: none;
}

#consultantAccountDivider {
	background: url(/assets/img/layout/dot_vertical.png) repeat-y;
	width: 5px;
	height: 638px;
	margin: 28px 6px 0 14px;
	float: left;
}

#consultantAccountRightSide {
	float: right;
	width: 515px;
	margin: 28px 70px 0 0;
}

#consultantAccountRightSideHeader {
	width: 515px;
	text-align: right;
	margin: 0 0 12px 0;
}

#createConsultantAccountVideoWrapper {
	position: relative;
	width: 515px;
	height: 297px;
}

#createConsultantAccountVideo {
	
}

#createConsultantAccountVideoFrame {
	background: url(/assets/img/web/account/createAccountVideoFrame.png) no-repeat
		;
	width: 500px;
	height: 20px;
	position: absolute;
	bottom: 0px;
	text-align: right;
	padding: 42px 15px 0 0;
}

#createConsultantAccountVideoFrame ul {
	margin: 0;
	padding: 0;
}

#createConsultantAccountVideoFrame li {
	display: inline;
	padding: 0;
}

#createConsultantAccountgroups {
	padding: 34px 0 0 0;
}

#createConsultantAccountgroups .consultantLifestyleGroup {
	float: left;
	padding: 51px 27px 0 16px;
}

#createConsultantAccountgroups .earningPotentialGroup {
	float: left;
	padding: 18px 30px 0 30px;
}

#createConsultantAccountgroups .supportRecognitionGroup {
	float: left;
	padding: 35px 0 0 18px;
}

#createConsultantAccountgroups .groupDivider {
	background: url(/assets/img/layout/dot_vertical.png) repeat-y;
	width: 5px;
	height: 160px;
	margin: 0 0 0 0;
	float: left;
}

#consultantAccountFullLayout {
	position: relative;
	display: none;
}

#createConsultantSignUpKits {
	display: none;
}

.kitSpacing {
	float: left;
	width: 130px;
}

#createConsultantSignUpKits .leftSide {
	float: left;
	width: 383px;
	margin: 100px 0 0 70px;
}

#createConsultantSignUpKits .rightSide {
	float: left;
	width: 253px;
	margin: 154px 0 0 40px;
}

#createConsultantSignUpKits .calculation {
	position: relative;
	float: left;
	width: 185px;
	margin: 300px 0 0 0;
}

#shippingCalucation {
	position: relative;
	margin: 0 0 50px 0;
}

#createConsultantAccountSuccess {
	display: none;
	padding: 17px 0 0 0;
}

#createConsultantAccountSuccess .successContent {
	margin: 0 0 0 20px;
}

#consultantSignUpSearchDetailPopin {
	display: none;
	overflow: hidden;
	position: absolute;
	top: 90px;
	left: 10px;
	text-align: center;
	width: 288px;
	height: 212px;
}

#consultantSignUpSearchDetailPopinContent {
	position: relative;
	width: 211px;
	height: 134px;
}

#consultantSignUpSearchDetailImageContainer {
	position: absolute;
	width: 88px;
	height: 145px;
	top: 1px;
	left: 51px;
}

#consultantSignUpSearchDetailImageFrame {
	position: absolute;
	height: 150px;
	top: 0px;
	left: 50px;
}

#consultantSignUpSearchDetailContent {
	position: absolute;
	top: 100px;
	left: 0px;
	width: 190px;
	text-align: right;
}

#createConsultantPersonalInfo {
	display: block;
}

#createConsultantTaxInfo {
	display: none;
}

#createConsultantFindSponsor {
	display: none;
}

#usaDirectDeposit {
	display: block;
}

#canDirectDeposit {
	display: none;
}

#consultantAccountFullLayout .leftSideFlowers {
	background: url(/assets/img/web/account/flowers.png) no-repeat;
	position: absolute;
	width: 61px;
	height: 100px;
	top: 127px;
	left: 20px;
}

#shippingCalucationLoader {
	position: absolute;
	width: 24px;
	height: 24px;
	top: 15px;
	left: 5px;
}

#shippingCalucationPricesWrapper {
	position: relative;
	float: right;
	width: 100px;
	height: 60px
}

#createConsultantReview {
	display: none;
}

#createConsultantReview .wrapper {
	position: relative;
	float: left;
	width: 860px;
	margin: 110px 0 0 70px;
}

#createConsultantReview .label {
	float: left;
	width: 100px;
	line-height: 1.6em;
}

#createConsultantReview .text {
	float: left;
	width: 230px;
	line-height: 1.6em;
}

#createConsultantReview .divider {
	background: url(/assets/img/layout/dot_vertical.png) repeat-y;
	width: 5px;
	height: 120px;
	margin: 20px 20px 0 0;
	float: left;
}

#createConsultantReview .personalInfo {
	float: left;
	width: 330px;
	height: 140px;
	margin: 20px 0 0 20px;
}

#createConsultantReview .depositInfo {
	float: left;
	width: 485px;
	margin: 20px 0 0 0;
}

#createConsultantReview .shippingAddress {
	float: left;
	width: 330px;
	height: 140px;
	margin: 20px 0 0 20px;
}

#createConsultantReview .billingAddress {
	float: left;
	width: 485px;
	margin: 20px 0 0 0;
}

#createConsultantReview .selectedKitAndCC {
	float: left;
	width: 330px;
	height: 140px;
	margin: 20px 0 0 20px;
}

#createConsultantReview .orderTotals {
	float: left;
	width: 485px;
	margin: 20px 0 0 0;
	background-color: #f1f0e2;
}

#infoBoxWrapper {
	height: 100px;
}

#kitInfoBox {
	float: left;
}

#kitInfoBox .label {
	float: left;
	width: 110px;
	line-height: 1.6em;
}

#kitInfoBox .text {
	float: left;
	width: 85px;
	line-height: 1.6em;
}

#payment2InfoBox {
	float: left;
	display: none;
}

#payment2InfoBox .paymentTitle {
	font-weight: bold;
	color: #f79320;
	height: 21px;
}

#payment2InfoBox .label {
	float: left;
	width: 60px;
	line-height: 1.6em;
}

#payment2InfoBox .text {
	float: left;
	width: 85px;
	line-height: 1.6em;
}

#payment3InfoBox {
	float: left;
	display: none;
}

#payment3InfoBox .paymentTitle {
	font-weight: bold;
	color: #f79320;
	height: 21px;
}

#payment3InfoBox .label {
	float: left;
	width: 60px;
	line-height: 1.6em;
}

#payment3InfoBox .text {
	float: left;
	width: 85px;
	line-height: 1.6em;
}

/*
#consultantSignUpProgressWrapper {
	width:831px;
	height:75px;
	margin:20px 0 0 85px;
}
*/
#consultantSignUpProgressWrapper {
	width: 675px;
	height: 75px;
	margin: 20px 0 0 162px;
}

#consultantSignUpProgress {
	margin: 0 auto;
}

#personalInfoProgress {
	float: left;
}

#taxInfoProgress {
	float: left;
}

#findSponsorProgress {
	float: left;
	display: none;
}

#signUpKitProgress {
	float: left;
}

#reviewProgress {
	float: left;
}

#completeProgress {
	float: left;
}

/* STUDIO OVERVIEW */
#studioOverview {
	background: url(/assets/img/layout/header_ltbrown.jpg) no-repeat;
	position: relative;
	width: 1000px;
}

#studioOverview .leftSide {
	float: left;
	width: 295px;
	margin: 77px 5px 0 70px;
	position: relative;
}

#studioOverview .leftSide ul {
	margin: 12px 0 8px -3px;
	padding: 0;
}

#studioOverview .leftSide li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#studioOverview .divider {
	background: url(/assets/img/layout/dot_vertical.png) repeat-y;
	width: 3px;
	height: 820px;
	margin: 99px 6px 0 14px;
	float: left;
}

#studioOverview .rightSide {
	float: right;
	width: 515px;
	margin: 75px 70px 0 0;
}

#studioOverview .rightSide .title {
	width: 515px;
	text-align: right;
}

#studioOverview .rightSide .video {
	position: relative;
	width: 515px;
	height: 297px;
}

#studioOverview .rightSide .video .frame {
	background: url(/assets/img/web/account/createAccountVideoFrame.png) no-repeat
		;
	width: 500px;
	height: 20px;
	position: absolute;
	bottom: 0px;
	text-align: right;
	padding: 42px 15px 0 0;
}

#studioOverview .rightSide .video .frame ul {
	margin: 0;
	padding: 0;
}

#studioOverview .rightSide .video .frame li {
	display: inline;
	padding: 0;
}

#studioCompare {
	position: relative;
}

#studioCompare tr.color {
	background-color: #f4f3e8;
}

#studioCompare td {
	text-align: center;
	padding: 13px 0
}

#studioCompare td.what {
	font-style: italic;
}

#studioCompare td.basic {
	font-style: italic;
}

#studioCompare td.premier {
	font-weight: bold;
}

#studioCompare .leftDivider {
	position: absolute;
	background: url(/assets/img/layout/dot_vertical.png) repeat-y;
	width: 3px;
	height: 388px;
	top: 46px;
	left: 159px;
}

#studioCompare .rightDivider {
	position: absolute;
	background: url(/assets/img/layout/dot_vertical.png) repeat-y;
	width: 3px;
	height: 388px;
	top: 46px;
	left: 311px;
}

#studioOverview .rightSide .button {
	width: 515px;
	text-align: right;
	padding: 20px 0 0 0;
}

#studioOverviewPopin {
	width: 460px;
}

#studioOverviewPopin .heirloomLogo {
	float: left;
	width: 180px;
}

#studioOverviewPopin .heirloomText {
	float: left;
	width: 280px;
}

#studioOverviewPopin .digitalArtLogo {
	float: left;
	width: 140px;
}

#studioOverviewPopin .digitalArtText {
	float: left;
	width: 320px;
}

#studioOverviewPopin .secureLogo {
	float: left;
	width: 140px;
}

#studioOverviewPopin .secureText {
	float: left;
	width: 320px;
}

#studioOverviewPopin .flexibilityLogo {
	float: left;
	width: 180px;
}

#studioOverviewPopin .flexibilityText {
	float: left;
	width: 280px;
}

#studioOverviewPopin .templatesLogo {
	float: left;
	width: 160px;
}

#studioOverviewPopin .templatesText {
	float: left;
	width: 300px;
} 

#hmqc {
	text-align: right;
	padding-right: 70px;
	padding-top: 10px;
	font-family: "proxima-nova";
	font-size:12px;
	color: #000;
	letter-spacing:.2em;
}
#hmqc a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
#hmqc a:hover {
	text-decoration: underline;
	font-weight: bold;
}


#newsLetter{
	margin: 106px 0 0 211px;
	position: relative;
	float: left;
	width: 500px;
}


#newsLetterTitle{
	font-family: Arial, Helvetica, sans-serif;
	color: #869200;
	font-size: 22px;
}


input[type="submit"] {
	  background: #b1ba3d;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #ffffff;
  	font-size: 20px;

 }


input[type="submit"]:hover{
	background: #a3a94c;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #ffffff;
  	font-size: 20px;

 }


 .btn-newsletter {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none
}

.btn-primary-newsletter {
    color: #fff;
    background-color: #b1ba3d;
    border-color: #b1ba3d
}

.btn-primary-newsletter:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #7E870A;
    border-color: #b1ba3d
}